<ManagedTreeData Version="1">
  <TreeItem Name="Softdesk">
    <Attribute Name="BackgroundColor" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
      <TreeItem Name="SerializedColor">
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16777216" />
      </TreeItem>
    </Attribute>
    <TreeItem Name="Control">
      <Attribute Name="Type" Type="Primitive" ValueType="String" Value="Header" />
      <Attribute Name="DisplayName" Type="Primitive" ValueType="String" Value="FX-Picker - Header &quot;FX-Picker&quot;" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="5b982694-f2dc-405b-8812-16cfd341b651" />
      <Attribute Name="ParentID" Type="Primitive" ValueType="String" Value="" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="X" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Y" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Height" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="40" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Width" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="775" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Rotation" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsEnabled" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DisplayName" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="FX-Picker - Header &quot;FX-Picker&quot;" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Text" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="FX-Picker" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontFamily" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Microsoft Sans Serif" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontSize" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="18" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BaseColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16777216" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ForeColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-1" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BarColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-1" />
          </TreeItem>
        </Attribute>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Control">
      <Attribute Name="Type" Type="Primitive" ValueType="String" Value="Button" />
      <Attribute Name="DisplayName" Type="Primitive" ValueType="String" Value="FX-Picker - Grp. LED-FX" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="a5e5fb3c-440c-4d15-9a7c-66d12c5eeab7" />
      <Attribute Name="ParentID" Type="Primitive" ValueType="String" Value="" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="X" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="18" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Y" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="60" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Height" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="101" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Width" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="100" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Rotation" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsEnabled" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DisplayName" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="FX-Picker - Grp. LED-FX" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Style" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Lumos" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Text" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="LED - FX" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueActivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="1" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueDeactivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontFamily" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Calibri" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontSize" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="20" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsToggleButton" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="PassThrough" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BaseColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="16777215" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ForeColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-1" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OffColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="16777215" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OnColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16711936" />
          </TreeItem>
        </Attribute>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Control">
      <Attribute Name="Type" Type="Primitive" ValueType="String" Value="Button" />
      <Attribute Name="DisplayName" Type="Primitive" ValueType="String" Value="FX-Picker - Grp. LED-BARs" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c2a1c451-d5a7-49b8-94c5-c5ad68f9c1d5" />
      <Attribute Name="ParentID" Type="Primitive" ValueType="String" Value="" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="X" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="128" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Y" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="61" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Height" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="100" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Width" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="100" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Rotation" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsEnabled" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DisplayName" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="FX-Picker - Grp. LED-BARs" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Style" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Lumos" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Text" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="LED - BARs" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueActivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="1" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueDeactivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontFamily" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Microsoft Sans Serif" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontSize" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="17" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsToggleButton" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="PassThrough" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BaseColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="16777215" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ForeColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-1" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OffColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="16777215" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OnColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16711936" />
          </TreeItem>
        </Attribute>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Control">
      <Attribute Name="Type" Type="Primitive" ValueType="String" Value="Button" />
      <Attribute Name="DisplayName" Type="Primitive" ValueType="String" Value="FX-Picker - Grp. LED - Grp. 1" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="56e7e998-f8b3-43e5-9f26-e9a2096a4a50" />
      <Attribute Name="ParentID" Type="Primitive" ValueType="String" Value="" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="X" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="238" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Y" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="61" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Height" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="100" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Width" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="100" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Rotation" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsEnabled" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DisplayName" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="FX-Picker - Grp. LED - Grp. 1" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Style" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Lumos" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Text" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="LED - Grp. 1" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueActivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="1" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueDeactivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontFamily" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Microsoft Sans Serif" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontSize" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="15" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsToggleButton" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="PassThrough" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BaseColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="16777215" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ForeColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-1" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OffColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="16777215" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OnColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16711936" />
          </TreeItem>
        </Attribute>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Control">
      <Attribute Name="Type" Type="Primitive" ValueType="String" Value="Button" />
      <Attribute Name="DisplayName" Type="Primitive" ValueType="String" Value="FX-Picker - Grp. MH - Spots Grp. 1" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="935f52fa-5c1a-4902-b535-29d73d00d4de" />
      <Attribute Name="ParentID" Type="Primitive" ValueType="String" Value="" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="X" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="348" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Y" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="61" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Height" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="100" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Width" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="100" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Rotation" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsEnabled" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DisplayName" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="FX-Picker - Grp. MH - Spots Grp. 1" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Style" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Lumos" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Text" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="MH - Spots Grp. 1" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueActivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="1" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueDeactivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontFamily" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Microsoft Sans Serif" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontSize" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="18" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsToggleButton" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="PassThrough" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BaseColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="16777215" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ForeColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-1" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OffColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="16777215" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OnColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16711936" />
          </TreeItem>
        </Attribute>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Control">
      <Attribute Name="Type" Type="Primitive" ValueType="String" Value="Button" />
      <Attribute Name="DisplayName" Type="Primitive" ValueType="String" Value="FX-Picker - Grp. MH - Spots Grp. 2" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b0aacd66-05c5-4ba9-ad9b-a0ab4219875e" />
      <Attribute Name="ParentID" Type="Primitive" ValueType="String" Value="" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="X" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="458" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Y" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="61" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Height" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="100" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Width" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="100" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Rotation" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsEnabled" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DisplayName" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="FX-Picker - Grp. MH - Spots Grp. 2" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Style" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Lumos" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Text" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="MH - Spots Grp. 2" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueActivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="1" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueDeactivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontFamily" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Microsoft Sans Serif" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontSize" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="16" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsToggleButton" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="PassThrough" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BaseColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="16777215" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ForeColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-1" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OffColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="16777215" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OnColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16711936" />
          </TreeItem>
        </Attribute>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Control">
      <Attribute Name="Type" Type="Primitive" ValueType="String" Value="Button" />
      <Attribute Name="DisplayName" Type="Primitive" ValueType="String" Value="FX-Picker - Grp. MH - Washer" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="de50eb75-01b3-43f7-85dd-f65d80ab5d22" />
      <Attribute Name="ParentID" Type="Primitive" ValueType="String" Value="" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="X" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="568" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Y" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="61" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Height" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="100" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Width" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="100" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Rotation" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsEnabled" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DisplayName" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="FX-Picker - Grp. MH - Washer" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Style" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Lumos" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Text" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="MH - Washer" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueActivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="1" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueDeactivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontFamily" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Microsoft Sans Serif" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontSize" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="19" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsToggleButton" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="PassThrough" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BaseColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="16777215" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ForeColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-1" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OffColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="16777215" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OnColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16711936" />
          </TreeItem>
        </Attribute>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Control">
      <Attribute Name="Type" Type="Primitive" ValueType="String" Value="Header" />
      <Attribute Name="DisplayName" Type="Primitive" ValueType="String" Value="FX-Picker - Header &quot;Group-Selection&quot;" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="6d3f28c0-7689-4afe-8ef9-428bc2154cdb" />
      <Attribute Name="ParentID" Type="Primitive" ValueType="String" Value="" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="X" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Y" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="25" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Height" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="40" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Width" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="670" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Rotation" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsEnabled" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DisplayName" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="FX-Picker - Header &quot;Group-Selection&quot;" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Text" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Group Selection" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontFamily" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Microsoft Sans Serif" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontSize" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="14" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BaseColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="16777215" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ForeColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-1" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BarColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-1" />
          </TreeItem>
        </Attribute>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Control">
      <Attribute Name="Type" Type="Primitive" ValueType="String" Value="Header" />
      <Attribute Name="DisplayName" Type="Primitive" ValueType="String" Value="FX-Picker - Header &quot;Properties&quot;" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d9d37104-02db-4da0-a79c-f25bcb13f697" />
      <Attribute Name="ParentID" Type="Primitive" ValueType="String" Value="" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="X" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Y" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="162" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Height" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="40" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Width" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="670" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Rotation" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsEnabled" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DisplayName" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="FX-Picker - Header &quot;Properties&quot;" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Text" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Properties" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontFamily" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Microsoft Sans Serif" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontSize" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="14" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BaseColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="16777215" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ForeColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-1" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BarColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-1" />
          </TreeItem>
        </Attribute>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Control">
      <Attribute Name="Type" Type="Primitive" ValueType="String" Value="Button" />
      <Attribute Name="DisplayName" Type="Primitive" ValueType="String" Value="FX-Picker - FX Full" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e62b6c64-772f-4683-8f13-f3251b75fdaa" />
      <Attribute Name="ParentID" Type="Primitive" ValueType="String" Value="" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="X" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="18" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Y" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="200" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Height" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="100" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Width" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="100" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Rotation" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsEnabled" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DisplayName" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="FX-Picker - FX Full" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Style" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Lumos" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Text" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueActivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="1" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueDeactivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontFamily" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Microsoft Sans Serif" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontSize" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="13" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsToggleButton" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="PassThrough" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BaseColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="16777215" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ForeColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="16777215" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OffColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="16777215" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OnColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16711936" />
          </TreeItem>
        </Attribute>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Control">
      <Attribute Name="Type" Type="Primitive" ValueType="String" Value="Button" />
      <Attribute Name="DisplayName" Type="Primitive" ValueType="String" Value="FX-Picker - FX Black" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="41953a90-30fa-4b9d-8e50-63249723baad" />
      <Attribute Name="ParentID" Type="Primitive" ValueType="String" Value="" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="X" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="128" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Y" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="200" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Height" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="100" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Width" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="100" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Rotation" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsEnabled" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DisplayName" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="FX-Picker - FX Black" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Style" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Lumos" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Text" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueActivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="1" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueDeactivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontFamily" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Microsoft Sans Serif" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontSize" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="13" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsToggleButton" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="PassThrough" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BaseColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="16777215" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ForeColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="16777215" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OffColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="16777215" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OnColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16711936" />
          </TreeItem>
        </Attribute>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Control">
      <Attribute Name="Type" Type="Primitive" ValueType="String" Value="Button" />
      <Attribute Name="DisplayName" Type="Primitive" ValueType="String" Value="FX-Picker - FX Strobe together" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="8996c572-275a-40e7-a342-b9a08a0bff9a" />
      <Attribute Name="ParentID" Type="Primitive" ValueType="String" Value="" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="X" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="238" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Y" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="200" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Height" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="100" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Width" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="100" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Rotation" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsEnabled" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DisplayName" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="FX-Picker - FX Strobe together" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Style" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Lumos" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Text" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueActivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="1" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueDeactivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontFamily" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Microsoft Sans Serif" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontSize" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="13" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsToggleButton" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="PassThrough" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BaseColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="16777215" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ForeColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="16777215" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OffColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="16777215" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OnColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16711936" />
          </TreeItem>
        </Attribute>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Control">
      <Attribute Name="Type" Type="Primitive" ValueType="String" Value="Button" />
      <Attribute Name="DisplayName" Type="Primitive" ValueType="String" Value="FX-Picker - FX Strobe random#" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="df23421f-255a-4464-875b-d5d0d9f7ef5d" />
      <Attribute Name="ParentID" Type="Primitive" ValueType="String" Value="" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="X" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="348" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Y" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="200" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Height" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="100" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Width" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="100" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Rotation" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsEnabled" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DisplayName" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="FX-Picker - FX Strobe random#" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Style" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Lumos" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Text" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueActivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="1" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueDeactivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontFamily" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Microsoft Sans Serif" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontSize" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="13" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsToggleButton" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="PassThrough" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BaseColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="16777215" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ForeColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="16777215" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OffColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="16777215" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OnColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16711936" />
          </TreeItem>
        </Attribute>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Control">
      <Attribute Name="Type" Type="Primitive" ValueType="String" Value="Button" />
      <Attribute Name="DisplayName" Type="Primitive" ValueType="String" Value="FX-Picker - FX Color white" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="0cd23767-ea66-4a8a-875e-a4b639980a92" />
      <Attribute Name="ParentID" Type="Primitive" ValueType="String" Value="" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="X" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="18" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Y" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="310" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Height" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="75" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Width" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="75" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Rotation" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsEnabled" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DisplayName" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="FX-Picker - FX Color white" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Style" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Outlined Circle" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Text" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="White" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueActivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="1" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueDeactivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontFamily" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Microsoft Sans Serif" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontSize" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="13" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsToggleButton" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="PassThrough" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BaseColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-1" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ForeColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-1" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OffColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="16777215" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OnColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16711936" />
          </TreeItem>
        </Attribute>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Control">
      <Attribute Name="Type" Type="Primitive" ValueType="String" Value="Button" />
      <Attribute Name="DisplayName" Type="Primitive" ValueType="String" Value="FX-Picker - FX Color Blue" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ad18a787-4ec6-450e-a348-a284c77499e6" />
      <Attribute Name="ParentID" Type="Primitive" ValueType="String" Value="" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="X" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="528" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Y" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="310" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Height" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="75" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Width" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="75" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Rotation" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsEnabled" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DisplayName" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="FX-Picker - FX Color Blue" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Style" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Outlined Circle" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Text" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Blue" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueActivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="1" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueDeactivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontFamily" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Microsoft Sans Serif" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontSize" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="13" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsToggleButton" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="PassThrough" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BaseColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16776961" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ForeColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-1" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OffColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-9868951" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OnColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16711936" />
          </TreeItem>
        </Attribute>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Control">
      <Attribute Name="Type" Type="Primitive" ValueType="String" Value="Button" />
      <Attribute Name="DisplayName" Type="Primitive" ValueType="String" Value="FX-Picker - FX Color Cyan" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="72023c37-9a7e-4920-96f8-bc7c6f65edd8" />
      <Attribute Name="ParentID" Type="Primitive" ValueType="String" Value="" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="X" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="443" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Y" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="310" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Height" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="75" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Width" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="75" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Rotation" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsEnabled" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DisplayName" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="FX-Picker - FX Color Cyan" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Style" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Outlined Circle" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Text" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Cyan" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueActivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="1" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueDeactivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontFamily" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Microsoft Sans Serif" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontSize" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="13" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsToggleButton" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="PassThrough" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BaseColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16711681" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ForeColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-1" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OffColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-9868951" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OnColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16711936" />
          </TreeItem>
        </Attribute>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Control">
      <Attribute Name="Type" Type="Primitive" ValueType="String" Value="Button" />
      <Attribute Name="DisplayName" Type="Primitive" ValueType="String" Value="FX-Picker - FX Color Red" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="aba36821-088f-4f89-a822-c52bc1fd6a1f" />
      <Attribute Name="ParentID" Type="Primitive" ValueType="String" Value="" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="X" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="103" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Y" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="310" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Height" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="75" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Width" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="75" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Rotation" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsEnabled" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DisplayName" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="FX-Picker - FX Color Red" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Style" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Outlined Circle" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Text" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Red" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueActivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="1" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueDeactivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontFamily" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Microsoft Sans Serif" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontSize" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="13" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsToggleButton" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="PassThrough" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BaseColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-65536" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ForeColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-1" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OffColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-9868951" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OnColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16711936" />
          </TreeItem>
        </Attribute>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Control">
      <Attribute Name="Type" Type="Primitive" ValueType="String" Value="Button" />
      <Attribute Name="DisplayName" Type="Primitive" ValueType="String" Value="FX-Picker - FX Color Orange" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="6334c1d5-0e2e-4c25-875f-cbccc52b6d1e" />
      <Attribute Name="ParentID" Type="Primitive" ValueType="String" Value="" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="X" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="188" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Y" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="310" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Height" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="75" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Width" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="75" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Rotation" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsEnabled" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DisplayName" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="FX-Picker - FX Color Orange" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Style" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Outlined Circle" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Text" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Orange" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueActivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="1" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueDeactivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontFamily" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Microsoft Sans Serif" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontSize" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="13" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsToggleButton" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="PassThrough" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BaseColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-23296" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ForeColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-1" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OffColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-9868951" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OnColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16711936" />
          </TreeItem>
        </Attribute>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Control">
      <Attribute Name="Type" Type="Primitive" ValueType="String" Value="Button" />
      <Attribute Name="DisplayName" Type="Primitive" ValueType="String" Value="FX-Picker - FX Color Yellow" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d28f118f-971a-4724-8d59-255fa10d97cc" />
      <Attribute Name="ParentID" Type="Primitive" ValueType="String" Value="" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="X" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="273" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Y" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="310" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Height" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="75" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Width" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="75" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Rotation" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsEnabled" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DisplayName" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="FX-Picker - FX Color Yellow" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Style" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Outlined Circle" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Text" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Yellow" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueActivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="1" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueDeactivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontFamily" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Microsoft Sans Serif" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontSize" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="13" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsToggleButton" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="PassThrough" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BaseColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-256" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ForeColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-1" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OffColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-9868951" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OnColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16711936" />
          </TreeItem>
        </Attribute>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Control">
      <Attribute Name="Type" Type="Primitive" ValueType="String" Value="Button" />
      <Attribute Name="DisplayName" Type="Primitive" ValueType="String" Value="FX-Picker - FX Color Green" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="9ca295ab-5bf5-4f60-bb4a-70025c01c351" />
      <Attribute Name="ParentID" Type="Primitive" ValueType="String" Value="" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="X" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="358" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Y" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="310" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Height" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="75" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Width" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="75" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Rotation" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsEnabled" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DisplayName" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="FX-Picker - FX Color Green" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Style" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Outlined Circle" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Text" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Green" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueActivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="1" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueDeactivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontFamily" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Microsoft Sans Serif" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontSize" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="13" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsToggleButton" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="PassThrough" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BaseColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16711936" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ForeColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-1" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OffColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-9868951" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OnColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16711936" />
          </TreeItem>
        </Attribute>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Control">
      <Attribute Name="Type" Type="Primitive" ValueType="String" Value="Button" />
      <Attribute Name="DisplayName" Type="Primitive" ValueType="String" Value="FX-Picker - FX Color Magenta" />
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="65e3f7b3-891d-4f7b-ad51-f8d531155c59" />
      <Attribute Name="ParentID" Type="Primitive" ValueType="String" Value="" />
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="X" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="613" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Y" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="310" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Height" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="75" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Width" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="75" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Rotation" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsEnabled" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="DisplayName" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="FX-Picker - FX Color Magenta" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Style" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Outlined Circle" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Text" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Magenta" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueActivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="1" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ValueDeactivated" />
        <Attribute Name="MultiTypeValue" Type="Primitive" ValueType="Boolean" Value="True" />
        <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="0" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontFamily" />
        <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Microsoft Sans Serif" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FontSize" />
        <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="13" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="IsToggleButton" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="True" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="PassThrough" />
        <Attribute Name="Value" Type="Primitive" ValueType="Boolean" Value="False" />
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BaseColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-65281" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ForeColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-1" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OffColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-9868951" />
          </TreeItem>
        </Attribute>
      </TreeItem>
      <TreeItem Name="Parameter">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="OnColor" />
        <Attribute Name="Value" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
          <TreeItem Name="SerializedColor">
            <Attribute Name="Value" Type="Primitive" ValueType="Int32" Value="-16711936" />
          </TreeItem>
        </Attribute>
      </TreeItem>
    </TreeItem>
  </TreeItem>
</ManagedTreeData>